/*=============================================
 * 	DEFAULTS
 * 	=============================================*/

html, body, div, span, applet, object, iframe,
blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sup, sub, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html {
	background: #f2f2f2;
}

body {
	font-family: Georgia, serif;
	font-style: normal;
	font-size: 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.6;
	color: #0f0f0f;

}


ol, li {
	margin-left: 20px;
}

a { 
	color: #145a95;
	text-decoration: none;
}

a:hover { 
	color: #a9141a;
	text-decoration: none;
}

ul li span.right {
    float: right;
}

ul li span.left {
    float: left;
}

hr {
	margin: 25px 0;
}

.pages_index {
    transition: background 300ms;
    -webkit-transition: background 300ms;
    -moz-transition: background 300ms;
}

.pages_index ul {    
    clear: both;
    width: 100%;
    max-width: 100%;
}

.pages_index > ul {
    width: 96%;
    margin: 0 auto;
}

.pages_index ul li {
    list-style: none;
    width: 100%;
    max-width: 100%;
    margin: 0; 
    display: inline-block;
}

.pages_index .li_sortable li {
    cursor: move;
}

.border_bottom {
	width: 100%;
	margin-bottom: 20px;
	padding-top: 20px;
	border-bottom: 1px solid #e9e9e9;
}

.border_top {
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #e9e9e9;
}

.bg {
	height:300px;
	background-position: center center;
	background-size: cover;
}

.clear {
	clear: both;
	padding-top: 10px !important;
}

div.required label:after {
    content: ' *';
    color: #990000;
    display:inline;
}

div.bottom_homepage_content {
    padding: 40px;
    background-color: #fff;
}

/*=============================================
 * 	TEXT STYLES
 * 	=============================================*/

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/league_gothic-webfont.eot');
    src: url('fonts/league_gothic-webfont.eot?iefix') format('eot'),
         url('fonts/league_gothic-webfont.woff') format('woff'),
         url('fonts/league_gothic-webfont.ttf') format('truetype'),
         url('fonts/league_gothic-webfont.svg#webfontqZW3EpGz') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
	font-family: 'LeagueGothicRegular', 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 38px;
	text-transform: none;
	text-decoration: none;
	line-height: 1.4;
	margin-bottom: 15px;
	margin-top: 0;
}

h2 {
    font-family: 'Open Sans', sans-serif; 
    font-weight: 700;
    font-size: 20px;
    line-height: 1em;
    text-transform: uppercase;
    color: #233a63;
}

h3 {
    font-family: 'Open Sans', sans-serif; 
    font-weight: 700;
    font-size: 14px;
    line-height: 1em;
    text-transform: uppercase;
    color: #ba3434;
}

p {
	font-family: Georgia, serif;
	font-style: normal;
	font-size: 14px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.6;
}

.sans {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.55;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
	line-height: 1.4;
}

.italics {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: italic;
}

.align_left {
	float: left;
	margin-right: 20px;
}

.align_right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.margin_bottom {
	margin-bottom: 0;
}

.article_image {
	margin-right: -320px;
}

/*=============================================
 * 	SITEWIDE STRUCTURE
 * 	=============================================*/

#wrapper {
	/*width: 1000px;*/
	width:100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom:0px;
	overflow: auto;
	padding-top:40px;
}

#title {
	margin-bottom:120px;
	margin-left:25px;
	margin-top:60px;
}

#title h1 {
	color: white;
        font-size: 45px;
	text-shadow:
	    -0.5px -0.5px 0 #000,
	    0.1px -0.5px 0 #000,
	    -0.5px 0.5px 0 #000,
	    0.5px 0.5px 0 #000;

}

#banner {
	width: 100%;
	height: 360px;
	margin: 0;
}

#wrapper-index {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom:0px;
	overflow: auto;
	padding-top: 40px;
	background: #fff;
}

#content-wrapper {
	/*background: #fff;*/
	width: 1000px;
	margin: 30px auto;
	overflow: auto;
}

#content-wrapper .payments.view.bulk_content {
    width: 760px;
    background: #fff;
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 40px;
    font-family: Georgia, serif;
    font-style: normal;
    font-size: 14px;
}

#content-wrapper .payments.view.bulk_content .ui-spinner {
    left: 0px;
    width: 55px;
    margin-right: 15px;
}

#content-wrapper .payments.view.bulk_content .spinner_input {
    width: 30px;
}

#content-wrapper .payments.view.bulk_content form .total_pay {
    padding-left: 80px;
    font-weight: bold;
}

#content-wrapper .payments.view.bulk_content form .total_pay .total_price {
    padding-left: 97px;
}

#content-wrapper .payments.view.bulk_content form > div {
    margin: 5px 0;
}

#content-wrapper .payments.view.bulk_content form .submit-button {
    float: none;
}

#content-wrapper .payments.view.bulk_content form > div span.member {
    width: 220px;
    display: inline-block;
}

.content_fill {
	background: #FFF;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:40px;
	padding-right:40px;
}	

#content {
	background: #FFF;
	width: 680px;
	float: right;
	padding-top:20px;
	padding-right:40px;
	padding-left:40px;
	padding-bottom:20px;
}

#content.membership_content {
    width: 760px;
}

#content.membership_content > .step_one {
    display: block;
}

#content.membership_content > .step_two {
    display: none;
}

#content .donate_form {
    display: none;
    width: 100%;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

#content .donate_form #donate_form {
    margin-right: 0px;
}

#content .donate_form .red_title {
    color: #a81d22;
    margin-bottom: 20px;
    margin-top: 35px;
    display: block;
    font-weight: bold;
}
#content .donate_form .form_next_step {
    display: inline-block;
    min-width: 50px;
    height: 40px;
    color: #fff;
    background-color: #233a63;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    transition: opacity 300ms;
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    padding: 0 10px;
}
#content .donate_form .form_next_step:hover {
    opacity: 0.8;
    transition: opacity 300ms;
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
}

#content .donate_form label{
    cursor: pointer;
    font-size: 13px;
    margin: 0;
}

#content .donate_form.step_amount {
    display: block;
}

#content .donate_form.step_amount [name="donate_payment_other"] {
    width: 150px;
}

#content .donate_form.step_success > span {
    margin-top: 35px;
    font-size: 13px;
    display: block;
    margin-bottom: 20px;
}

#content .donate_form.step_info > label {
    margin-bottom: 20px;
}

#content .donate_form.step_info .row-half-inline > .row-half-inline:last-of-type ul li:last-of-type {
    margin-top: 81px;
}

@-moz-document url-prefix() {
    #content .donate_form.step_info .row-half-inline > .row-half-inline:last-of-type ul li:last-of-type {
	margin-top: 79px;
    } 
}

#content .donate_form li {
    margin-left: 0;
    list-style: none;
    margin-bottom: 12px;
}

#content .donate_form li.error {
    color: red;
}

#content .donate_form li.error input {
    border-color: red;
}

#content .donate_form input[type="radio"],
#content .donate_form input[type="checkbox"] {
    margin: 4px 0;
    margin-right: 12px;    
}

#content .donate_form .row-half-inline {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

#content a {
	/*text-decoration: underline;*/
}

#content_wide {
	width: 920px;
}

#content_wide a {
	text-decoration: underline;
}

#content > h1 {
	margin: 0;
	line-height: 1; 
}

#content_wide > h1 {
	margin: 0;
	line-height: 1; 
}

#membership_info {
	display: inline-block;
	overflow: hidden;
	width: 45%;
}

#membership_id_card {
	display: inline-block;
	vertical-align: top;
	width: 45%;
	padding-left: 10px;
}

/* ======= TOP NAVIGATION =================== */

#nav_first {
	background: #000;
	color: #b3b3b3;
	padding: 3px 5px 5px 5px;
	height: 15px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 10px;
	text-align: right;
}

#nav_first a, #nav_first a:visited {
	color: #b3b3b3;
}

#nav_first a:hover {
	color: #fff;
}

#nav_first input {
	background: none;
	border: 0;
	color: #b3b3b3;
	padding: 2px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 10px;
	width: 138px !important;
	float: none;
	box-shadow: none;
}

#login {
	float: right;
	width: 110px;
}

#search {
	width: 140px;
	float: right;
	text-align: left;
	margin-left: 20px;
	margin-top: -2px;
	padding-left: 15px;
	background: url('/img/search_icon.png') no-repeat;
	background-position: center left;
}

.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
 
.nav a { text-decoration: none; }
 
.nav li { list-style: none; }

.nav {
    display: inline-block;
    position: relative;
    cursor: default;
    z-index: 500;
}
 
.nav > li {
    display: block;
    float: left;
}

.nav > li > div {
    padding: 15px 0;
    position: absolute;
    display: block;
    width: 100%;
    min-width:550px;
    top: 40px;
    right: 0;
 
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
 
    background: #e9e9e9;
 
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
}

.nav > li:hover > div {
    opacity: 1;
    visibility: visible;
    overflow: visible;
}

.nav .nav-column {
	float: left;
    width: 28%;
    padding: 0 2.5%;
}

.nav .nav-column:last-child {
	border-right: none !important;
}

.nav .nav-column h3 {
    margin: 0 0 5px 0;
    color: #0e1f3c;
}

.nav .nav-column ul {
	margin-top: 0 !important;
	float: left !important;
}

.nav .nav-column li {
	margin-left: 0 !important;
	display: block !important;
}
 
.nav .nav-column li a {
	text-transform: none;
    font-size: 12px;
    color: #145a95 !important;
}
 
.nav .nav-column li a:hover { color: #233a63 !important; }

#social {
	float: right;
	width: 125px;
}

#search img {
	float: right;
	margin-top: -2px;
}

.hidden {
	display: none;
}

#top_nav {
	background: #262626;
	height: 58px;
	color: #fff;
	width: 100%;
}

.active {
	color: #bcbcbc;
}

.nav_wrapper {
	width: 1000px;
	margin: 0 auto;
}

#logo {
	width: 34px;
	height: 52px;
	float: left;
}

#logo img {
	padding-top: 8px;
}

#top_nav h1 {
	margin: 0;
	display: inline;
	float: left;
	padding: 4px 0 0 10px;
}

#top_nav a {
	color: #fff;
	text-decoration:none;
}

#top_nav ul {
	float: right;
	margin: 18px 0 0 0;
}

#top_nav ul li {
	display: inline;
	list-style-type: none;
	margin-left: 28px;
	text-transform: uppercase;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}

#top_nav ul li a {
	color: #fff;
}

/* ======= SECONDARY NAVIGATION ============= */

#secondary_nav {
	background: #233A63;
	padding: 10px;
	font-family: 'Open Sans';
	text-align: center;
	color: #bcbcbc;
	font-size: 14px;
	margin-top: -41px;
	z-index: 9999;
}

#secondary_nav .link {
	margin-right: 25px;
}

#secondary_nav .link .active {
	border-left: 1px solid white;
}

#secondary_nav a {
	color: #fff;
}

/* ======== SIDEBAR NAVIGATION ============== */

#sidebar_inside > ul li.sidebar_lvl_1{
    margin-left: 0px;
}
#sidebar_inside > ul li.sidebar_lvl_2{
    margin-left: 10px;
}
#sidebar_inside > ul li.sidebar_lvl_3{
    margin-left: 20px;
}
#sidebar_inside > ul li.sidebar_lvl_4{
    margin-left: 30px;
}
#sidebar_inside > ul li.sidebar_lvl_5{
    margin-left: 40px;
}
#sidebar_inside > ul li.sidebar_lvl_6{
    margin-left: 50px;
}

#sidebar {
	width: 240px;
	float: left;
	background: #e9e9e9;
	padding: 20px;
	border-bottom: 3px solid #989898;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	color: #666;
	margin-bottom: 25px;
}

#sidebar > a {
	color: #0e1f3c;
}

#sidebar > ul li {
	list-style-type: none;
	margin-bottom: 5px;
	margin-left: 0;
}

#sidebar > p {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 1.5;
}

#sidebar_white {
	width: 220px;
	float: left;
	padding: 0;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
}

#sidebar_white p {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
}

#sidebar_white table {
	font-size: 12px;
}

#sidebar_white input {
	margin:2px;
}

.top-border {
	border-bottom: 1px solid #e9e9e9;
	margin-top:20px;
}

.file {
	/*border-bottom: 1px solid #e9e9e9;*/
	margin-top: 5px;
	margin-bottom: 5px;
}
.sidebar_content {
	margin-left:12px;
}
#sidebar_inside {
	width:220px;
	float: left;
	/*background: #e9e9e9;*/
	/*padding-top:10px;*/
	/*padding-left: 20px;*/
	padding-right:10px;
	/*border-bottom: 3px solid #989898;*/
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	color: #666;
	margin-bottom: 25px;
}	

#sidebar_inside a {
	/*color: #0e1f3c;*/
	color:black;
	font-weight:bold;
	
}	

#sidebar_inside > ul li {
	list-style-type: none;
	padding:7px;
	background-color:white;
	margin-bottom: 0px;
	border-bottom: 1px solid #dfdede;
	margin-left: 10px;
	text-transform:uppercase;
}

#sidebar_inside > p {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 1.5;
}

#sidebar_inside .sidebar_header {
	/*background-color:#B0B0B0;*/
	margin-left:-20px;
	padding-left:40px;
	font-style:italic;
}

#sidebar_inside #sidebar_current {
    background-color:#DEDEDE;
}

#sidebar_inside #sidebar_current:not([class^="sidebar_lvl_"]) {
        
        margin-left:-20px;
	padding-left: 37px;
}

/* ======== FOOTER ============== */

#footer_wrapper {
	background: #181818;
	min-height: 100px;
	width: 100%;	
}

#footer {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0 40px 0;
	overflow: auto;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #fff;
}

#footer p {
	color: #fff;
	font-size: 10px;
}

#footer > img {
	float: left;
	margin-right: 30px;
}

#footer h3 {
	color: #fff;
	margin-top: 0;
}

#footer ul {
	margin-left: -20px;
}

#footer ul li {
	list-style-type: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 10px;
}

#footer ul li a {
	color: #fff;
}

#footer-info {
	width: 350px;
	float: left;
	margin-right: 50px;
}

/* ========== Table ============ */

table {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 13px;
	border-bottom: 1px solid #989898;
	margin-bottom: 20px;
	width: 100%;
}

.table_heading {
	background: #233a63; 
	color: #fff;
	padding: 5px;
}

td.left {
	border-top: 1px solid #989898;
	border-left: 1px solid #989898;
	padding: 5px;
}

td.right {
	border-top: 1px solid #989898;
	border-right: 1px solid #989898;
	padding: 5px;
}

td.bottom {
	border-bottom: 1px solid #989898;
}

.odd {
	background: #e9e9e9;
}

.even {
	background: #fff;
}

td.center {
	text-align: center;
}

table tr:nth-child(even) {
	background-color: #fff;
}

table tr:nth-child(odd) {
	background-color: #e9e9e9;
}

table.layout tr:nth-child(odd), table.layout tr:nth-child(even) {
	background: inherit !important;
}

#application_requirements {
	border-bottom: 1px solid #989898;
	margin-bottom: 20px;
}

#application_requirements > p {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.55;
}

.button_apply {
	display: block;
	background: url('/img/button_apply.jpg') no-repeat;
	height: 59px;
	width: 240px;
}

.button_apply:hover {
       background-position: 0 -59px;
}

/* ======= NEWS STYLES ========== */

#content-news {
	width: 600px;
	margin-right: 40px;
	margin-left: 80px;
	float: left;
}

#content-news h1 {
	font-family: Georgia, serif;
	font-weight: normal;
	text-transform: none;
	font-size: 32px;
	padding-top: 20px;
	line-height: 1.2;
}

.news_category {	
    font-family: 'Libre Baskerville', Georgia, serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0;
    margin-left:80px;
    font-size: 48px;
    color: #e9e9e9;
}

.byline {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
	color: #666;
}

.intro_text p {
    font-family: 'libre baskerville', Georgia, serif;
    font-style: italic;
    font-size: 1.2em;
}

.news-h2 {	
	color: #262626;
    font-family: 'Libre Baskerville', Georgia, serif;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 0;
    font-size: 20px;
}

.tag {
    background: #145a95;
    padding: 7px 10px;
    color: #ffffff;
    font-family: 'Open Sans';
    font-size: 10px;
    text-transform: uppercase;
    margin-right: 1px;
}

.sidebar-news {
	background: #e9e9e9; 
	width 100%; 
	padding: 20px; 
	border-bottom: 
	3px solid #989898;
}

.sidebar-news p {
	line-height: 1.3;
}

.staff-profile p {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.55;
}

.staff-profile-clear {
	width: 86px;
	height: 66px;
	float: left;
}

.caption {
	width: 24%;
	padding-right: 20px;
}

#content-news-index {
	width: 600px;
	margin-left:40px;
	margin-right: 40px;
	float: left;
}

#content-news-index h1 {
	font-family: "libre baskerville", Georgia, serif;     
	text-transform: uppercase;     
	font-weight: bold;
    margin-bottom: -14px;
    margin-top: 0;
    padding-top: 0;
}

#blog-box {
    background: #e9e9e9;
	padding: 20px;
}

.read-more {
	display: inline;
	float: right;
	font-size: 10px;
	text-transform: uppercase;
}

.news-box {
	padding: 20px;
}

.article-box {
    border-bottom: 1px solid #989898;
    padding-bottom: 20px;
    margin-bottom: 20px;
    overflow: auto;
}

.article-box img {
    float: left;
    margin-right: 20px;
}

.article-box h2 {
    font-family: georgia, serif;
    text-transform: none;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 5px;
}

.byline-index {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	text-transform: uppercase;
	color: #666;
}

.article-box div {
    width: 66%;
    float: right;
}

.article-box div p {
    margin: 0;
    font-size: 13px;
}

.sidebar_news h3 {
    margin-top: 5px;
    font-size: 16px;
    color: #262626;
}

.sidebar_news li {
	list-style: none;
	margin-left: 0;
}

.sidebar_news a {
    font-weight: bold;
    font-size: 14px;
}

.top-content {
	margin-left:5px;
	margin-right:5px;
	display:inline-block;
	width:48%;
	position:relative;
}

#overlay {
        background-color: rgba(48,48,48,0.5);
        color:white;
        text-align:center;
}

#overlay h2 {
	color:white;
}


.top-content img{
	width:100%;
}

.top-content #overlay {
	position:absolute;
	bottom:0px;
	width:100%;
	height:40%;
	margin-bottom:6px;
}

.top-content h2 {
    font-family: "LeagueGothicRegular";
    text-transform: none;
    font-weight: normal;
    font-size: 30px;
    margin-top: 16px;
    margin-bottom: 5px;
}

.top-content a {
	color: #fff;
}

.top-content a:hover {
	color: #fff;
	text-decoration: none;
}

/* ======= FLASH MESSAGES ========== */
#flashMessage {
	/*
 	background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.05) 50%, rgba(255, 255, 255, 0.05) 75%, transparent 75%, transparent);
	background-size: 40px 40px;
	*/
	background-color: #1b996b;
	padding: 5px;
	color: #fff;
}

#flashMessage.error-message, #flashMessage .error-message {
        background-color: #FF0000 !important;
	margin-top:40px;
        padding: 5px;
        color: #fff;
	display: block;
}
/* ======= EVENT STYLES ========== */
.color-box {
	height:15px;
	width:15px;
	margin-right:8px;
	display:inline-block;
}

.fc-ltr .fc-event-hori.fc-event-end, .fc-rtl .fc-event-hori.fc-event-start {
	border: 0 !important;
}

.fc-event-title {
    font-family: 'Open Sans', sans-serif;
    padding: 5px;
}

.fc-event {
	font-size: .75em !important;
}

.fc-event a {
	text-decoration: none;
}

.fc-event a:hover {
	color: #fff;
	text-decoration: underline;
}




#UserLoginForm {
	width: 300px;
}

.form-column {
	width: 350px;
}


#select-image {
	float:right;
	font-size:1.5em;
}

#select-image a {
        text-decoration:none;
}

/*.ui-widget input {
    width: 200px !important;
    border: 0 !important;
    font-family: "Open Sans" !important;
    font-size: 14px !important;
    margin: 0 !important;
    padding: 0 !important;
}

.ui-widget, .ui-widget-content, .ui-corner-all {
    border-radius: 0 !important;
    border: 0 !important;
    background: #efefef !important;
    margin: 0 !important;
}

.ui-widget-content {
    padding: 10px !important;
}*/

.games input {
    display:inline-block;
    width: auto;
}

.games div {
    margin-left:auto;
    margin-right:auto;
    border-top:0px;
    border-bottom:0px;
}

.ui-spinner {
   left:38px;
}

.expand:hover {
    cursor:pointer;
}

.search .result {

}
.search .result h2 {
    margin-bottom: 0;
}
.search .result h2 a {

}
.search .result p {
    margin-top: 4px;
}

.search .categories {
	list-style: none;
	width: 97%;
	border-bottom: 2px solid #ccc;
	padding: 0 0 0 3%;
}
.search .categories li {
	display: inline-block;
	margin: 0 -4px 3px 0;
}
.search .categories li a {
    padding: 7px 12px; border: 1px solid #ccc;
}
.search .categories li a:hover, .search .categories li a.active {
    background: #efefef;
	text-decoration: none;
	border-bottom: none;
	color: #a9141a;
}


#GameAddForm table {
	border-spacing: 30px 10px;
}

#GameAddForm h4 {
	border-spacing: 10px;
	margin-bottom: 0px;
	font-weight: normal;
}

#GameAddForm select {
	width: 80%;
}

td.team_a, td.team_b {
	padding-top: 10px;
}

td.team_a label, td.team_b label {
	font-size: 100%;
	margin-left: 0;
}

div.card-radio {
	position: relative;
}

div.card-radio div {
	display: inline-block;
	width: 130px;
	margin: 0;
}

div.card-radio input[type="radio"] {
	display: inline-block;
	float: none;
}

div.card-radio label {
	display: inline-block;
	margin-right: 20px;
}
































/** Paging **/
.paging {
	background:#fff;
	color: #ccc;
	margin-top: 1em;
	clear:both;
}
.paging .current,
.paging .disabled,
.paging a {
	text-decoration: none;
	padding: 5px 8px;
	display: inline-block
}
.paging > span {
	display: inline-block;
	border: 1px solid #ccc;
	border-left: 0;
}
.paging > span:hover {
	background: #efefef;
}
.paging .prev {
	border-left: 1px solid #ccc;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paging .next {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.paging .disabled {
	color: #ddd;
}
.paging .disabled:hover {
	background: transparent;
}
.paging .current {
	background: #efefef;
	color: #c73e14;
}

/** Scaffold View **/
dl {
	line-height: 2em;
	margin: 0em 0em;
	width: 60%;
}
dl dd:nth-child(4n+2),
dl dt:nth-child(4n+1) {
	background: #f4f4f4;
}

dt {
	font-weight: bold;
	padding-left: 4px;
	vertical-align: top;
	width: 10em;
}
dd {
	margin-left: 10em;
	margin-top: -2em;
	vertical-align: top;
}

/** Forms **/
form {
	clear: both;
	margin-right: 20px;
	padding: 0;
	font-family: 'Open Sans', Helvetica, sans-serif;
}
fieldset {
	border: none;
	margin-bottom: 1em;
	padding: 0px 10px;
}
fieldset legend {
	color: #e32;
	font-size: 160%;
	font-weight: bold;
}
fieldset fieldset {
	margin-top: 0;
	padding: 10px 0 0;
}
fieldset fieldset legend {
	font-size: 120%;
	font-weight: normal;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	margin-bottom: 5px;
	padding: 0px;
	vertical-align: text-top;
}
form .input {
	color: #444;
}
form .required {
	font-weight: bold;
}
form .required label:after {
	color: #e32;
	content: '*';
	display:inline;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
}
label {
	display: block;
	font-size: 105%;
	margin: 0 0 0 5px;
}
input, textarea {
	clear: both;
	font-size: 110%;
	font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;
	padding: .5em;
	width:98%;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 3px #ddd; border-radius: 4px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
input:focus, textarea:focus {
	background-color: #FCFCE3;
}
select {
	clear: both;
	font-size: 110%;
	vertical-align: text-bottom;
    border: 0;
    -webkit-appearance: none;
    background: #efefef url(/img/down-arrow.png) no-repeat;
    padding: 10px 40px 10px 10px;
    border-radius: 0;
    margin: 0;
    background-position: right;
}
select[multiple=multiple] {
	width: 100%;
	clear: both;
	font-size: 110%;
	vertical-align: text-bottom;
    border: 0;
    -webkit-appearance: auto;
    background: none;
    padding: 0px;
    border-radius: 0;
    margin: 0;
    border: 2px solid #ddd;
}
option {
	font-size: 120%;
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 6px 0px 2px 3px;
	width: auto;
}
div.checkbox label {
	display: inline;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 6px 0;
	padding: 0;
	line-height: 26px;
}
.radio label {
	margin: 0 0 6px 20px;
	line-height: 26px;
}
input[type="submit"], .submit-button {
	display: inline;
	font-size: 110%;
	width: auto;
	cursor: pointer;
    background: #233a63;
    color: #fff;
    font-family: 'Open Sans', Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px;
    float: left;
    margin-top: 10px;
    text-align: center;
    border: none;
    box-shadow: none;
}
input[type="submit"]:hover, .submit-button:hover {
	text-decoration: none;
	color: #fff;
	background: #0F4AB4;
}
/* Form errors */
form .error {
	background: #FFDACC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal;
}
form .error-message {
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	border: none;
	background: none;
	margin: 0;
	padding-left: 4px;
	padding-right: 0;
}
form .error,
form .error-message {
	color: #9E2424;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}
form .inline {
	display: inline-block;
}

/*COLUMNS*/
.col {
	float: left;
	clear: none;
}
.col-2-1 {
	width: 46%;
	padding: 0 4% 0 0;
}
.col-2-2 {
	width: 50%;
	padding: 0 0 0 0;
}

.teams-display {
	border-collapse:seperate;
	border-spacing:0;
}
.teams-display td {
	padding: 5px;
	border-top: 1px solid #DFDFDF;
}

.calendar_box {
	width:70px;
	height:70px;
	text-align:center;
	vertical-align:middle;
	line-height:70px;
	color: #FFF;
	font-weight: bold;
	font-size:16pt;
	float:left;
}
.calendar_title {
	margin-left:100px;
}
.event {
	cursor:pointer;
}
.controls {
	margin-top:10px;
	width:100%;
	border-bottom:1px solid;
}
.months .ui-selecting { background: #DEDEDE; }
.months .ui-selected { background: #DEDEDE; }
.months {
	float:left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 95%;
	margin-bottom:5px;
}
.months li {
	text-align:center;
	margin-left:0px;
	display:inline-block;	
	cursor: pointer;
	width:50px;
}

.year {
	cursor:default;
}

.controls .button-left {
	float:left;
	background: url(/img/icon-left.png) no-repeat;
	width:16px;
	height:16px;
	cursor:pointer;
}
.controls .button-right {
	float:left;
        background: url(/img/icon-right.png) no-repeat;
        width:16px;
        height:16px;
        cursor:pointer;
}
.ui-selectable-helper {
	visibility: hidden;
}
